/*Whubs.com - Download Free Responsive Website Layout Templates designed on HTML5 CSS3,
Bootstrap which are 100% Mobile friendly. w3Hubs all Layouts are responsive cross 
browser supported, best quality world class designs.*/
*{
	font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

h1 {
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate(-50%,-50px);
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 10em;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 0 5px 10px rgba(0,0,0,1);
	mix-blend-mode: overlay;
	font-family: 'Roboto Slab', serif;
	box-shadow: 0 5px 10px rgba(0,0,0,1);
	text-decoration: none;
}
.w3hubs-footer{
	width: 100%;
	height: auto;
	margin: auto;
	background:#272727;
	padding: 20px 0px;
	
}
.w3hubs-icon{
	width: 100%;
	height: auto;
	margin: auto;
}
.w3hubs-icon ul{
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.w3hubs-icon ul li{
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0px 10px;
	border-radius: 100%;
	background:#7DCEA0; 
}
.w3hubs-icon ul li a{
	text-decoration: none;
	color: #272727;
	font-size: 25px;
	display: block;
}
.w3hubs-icon ul li a i{
	line-height: 50px;
}
.w3hubs-icon ul li:hover{
	background: #0062cc;
}
.w3hubs-icon ul li a:hover >i{
	transform: scale(1.6) rotate(25deg);
}
.w3hubs-nav{
	width: 100%;
	height: auto;
	margin: auto;
	margin-top: 25px;
}
.w3hubs-nav ul{
	margin: 0px;
	padding: 0px;
	text-align: center;
}


.w3hubs-nav ul li{
	display: inline-block;
	margin: 10px 20px;	 
}
.w3hubs-nav ul li a{
	text-decoration: none;
	outline: none;
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.w3hubs-nav ul li a:hover{
	color:  #0062cc;
}

.w3hubs-nav1{
	width: 100%;
	height: auto;
	margin: auto;
	margin-top: 15px;
}
.w3hubs-nav1 ul{
	margin: 0px;
	padding: 0px;
	text-align: center;
}


.w3hubs-nav1 ul li{
	display: inline-block;
	margin: 0px 20px;	 
}
.w3hubs-nav1 ul li a{
	text-decoration: none;
	outline: none;
	font-family: 'Roboto Slab', serif;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.w3hubs-nav1 ul li a:hover{
	color:  #e67e22;
}
.w3hubs-nav2{
	width: 100%;
	height: auto;
	margin: auto;
}
.w3hubs-nav2 ul{
	
	text-align: center;
}

.w3hubs-nav2 ul li{
	
	width: 50px;
	height: 50px;
	margin: 0px 10px;
	border-radius: 100%;
	background:#fff; 
}
.w3hubs-nav2 ul li a{
	text-decoration: none;
	color: #272727;
	font-size: 25px;
	display: block;
}
.w3hubs-nav2 ul li a i{
	line-height: 50px;
}
.w3hubs-nav2 ul li:hover{
	background: #e67e22;
}
.w3hubs-nav2 ul li a:hover >i{
	transform: scale(1.6) rotate(180deg);
}
.footer-end{
	width: 100%;
	height: auto;
	margin: auto;
	background:rgb(0, 0, 0);
	padding: 10px;
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	text-align: center;
}
.footer-end p{
	font-family: 'Roboto Slab', serif;
	font-size: 16px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;

}
.footer-end a{

text-decoration: none;
color: #fff
}
.footer-end a:hover{
	color:  #e67e22;
}

@media(max-width:691px ){
.w3hubs-nav1 ul li a,.w3hubs-nav ul li a{
	font-size: 16px;
}
}
@media(max-width:604px ){
.w3hubs-nav1 ul li a,.w3hubs-nav ul li a{
	font-size: 14px;
}
.w3hubs-nav ul li{
	padding: 0px ;
}
}
@media(max-width:559px ){

.w3hubs-nav1 ul li a,.w3hubs-nav ul li a{
	font-size: 13px;
}

}
@media(max-width:539px ){
.w3hubs-nav1 ul li a,.w3hubs-nav ul li a{
	font-size: 11px;
}
.w3hubs-nav ul li{
	margin: 5px 20px;
}
.w3hubs-nav ul li.p1 {
    padding-top: 10px;
}
}
@media(max-width:380px ){
	.w3hubs-nav ul li,.w3hubs-nav1 ul li{
		display: block;
		padding: 5px;
	}
.w3hubs-nav2 ul li{
	display: none;
}
.w3hubs-icon ul li a i {
    line-height: 38px;
}
.w3hubs-icon ul li a{
	font-size: 20px;
}
.w3hubs-icon ul li{
width: 40px;
    height: 40px;
}
}
@media(max-width: 375px){
	.w3hubs-nav ul li.p1 {
    padding-top: 0px;
}
}